@charset "utf-8";
/* CSS Document */
html,body {
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family:"arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #333;
	line-height: 1.5;
	text-align: center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea {
	font-family: "arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #333;outline:none;
}
input:focus,textarea:focus { outline: none; }
ul,li {	list-style: none;	padding: 0;	margin: 0;}

h1,h2,h3,h4,h5,h6,p,dl,dd,dt {	margin: 0;	padding: 0;}

a {	text-decoration: none;	color: #333;}
a:hover {	color: #0071ff;	text-decoration: none;}
a img {	border: 0;}

input::-webkit-input-placeholder{	color: #666;}
input::-moz-placeholder{	color: #666;}
input:-ms-input-placeholder{	color: #666;}

textarea::-webkit-input-placeholder{	color: #666;}
textarea::-moz-placeholder{	color: #666;}
textarea:-ms-input-placeholder{	color: #666;}

.wrap { overflow: hidden; margin: 0 auto; padding-top: 6.4em;}
.bgGray { background-color: #f5f6fa;}
.con { max-width:1090px;  margin: 0 auto; position: relative;}

    .font72 { font-size: 72px;}
	.font64 { font-size: 64px;}
	.font60 { font-size: 60px;}
	.font52 { font-size: 52px;}
	.font48 { font-size: 48px;}
	.font46 { font-size: 46px;}
	.font42 { font-size: 42px;}
	.font40 { font-size: 40px;}
	.font38 { font-size: 38px;}
	.font36 { font-size: 36px;}
	.font34 { font-size: 34px;}
	.font30 { font-size: 30px;}
	.font28 { font-size: 28px;}
	.font26 { font-size: 26px;}
	.font24 { font-size: 24px;}
	.font22 { font-size: 22px;}
	.font20 { font-size: 20px;}
	.font18 { font-size: 18px;}
	.font16 { font-size: 16px;}
	.font15 { font-size: 15px;}
	.font14 { font-size: 14px;}
	.font13 { font-size: 13px;}
	.font12 { font-size: 12px;}

@media only screen and (max-width:1126px) {
	.con {  width:auto;  margin: 0 1em; }
}
@media only screen and (max-width:828px) {
	.wrap { padding-top: 3.2em;}
	.font64 { font-size: 30px;}
	.font28 { font-size: 24px;}
	.font26 { font-size: 23px;}
	.font24 { font-size: 23px;}
	.font22 { font-size: 20px;}
	.font20 { font-size: 18px;}
	
	.font18 { font-size: 16px;}
	.font16 { font-size: 14px;}
	.font15 { font-size: 13px;}
	.font14 { font-size: 12px;}
	.font13 { font-size: 12px;}
	.font12 { font-size: 12px;}
}

/*头部*/
.headerW {position: fixed; z-index: 500; left: 0; top: 0; width: 100%;	background-color: #fff;
height:6.4em;  
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.header { margin: 0 auto; height: 100%;  
transition: all 0.5s;
-webkit-transition:all 0.5s;}

.header .con {height: 100%; overflow: visible;
 display: flex; justify-content:space-between; align-items: center;}
.header .logo { display: flex; justify-content: center; align-items: center;}
.header .logo img {	display: block;	 height: 2.6em; width:auto;}

.header .links { display: none; height: 100%; margin-left: 4%; justify-content: flex-start; align-items: center;}

.searchBox { background-color: #f2f2f2; padding:0 1em 0 2em;  height: 1.7em; border: 1px solid #ebebeb;
-moz-border-radius:1.5em; -webkit-border-radius:1.5em; border-radius:1.5em;
background:#f2f2f2 url(../images/search.png) 0.5em center no-repeat;
background-size:1em 1em;}
.searchBox .input { width: 7em; height: 1.7em; line-height: 1.7em; font-size: 1em; border: 0; 
outline-width: 0; background-color: transparent;
-moz-border-radius:1.5em; -webkit-border-radius:1.5em; border-radius:1.5em;}

.header .c-switch-w { font-size: 1em; display: inline-block;
width: 2.5em; height: 2.5em;  margin-right: -0.5em;
display: none; justify-content: center; align-items: center;}
.header .c-switch {  display: inline-block; color: #fff;
transition: all 0.5s;
-webkit-transition:all 0.5s;
width: 20px; height:18px; cursor: pointer; position: relative; z-index: 0;} 
.header .c-switch i {
	position: relative;
	display: block;
	height: 3px;
	background: #1275bb;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;}
.headerB .header .c-switch i { background-color: #000;}
.header .c-switch i:nth-child(1) {	top: 0;}
.header .c-switch i:nth-child(3) {	bottom: 0;}
.header .c-switch i:nth-child(2) {	margin: 4px 0; }

.header .c-switch.show i:nth-child(2) {	opacity: 0;}
.header .c-switch.show i:nth-child(1) {
	top:8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header .c-switch.show i:nth-child(3) {
	bottom: 6px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media only screen and (max-width:828px) {	
	.header .c-switch-w { display: flex; }
	.header .c-switch.show::after { left: -30%; top: -30%; width: 160%; height: 160%;}
	
	.searchBox { flex: 1; margin: 0 0.4em 0 0.8em;}
	.searchBox .input { width: 100%;}
}

@media only screen and (max-width:828px) {
.headerW { height: 3.2em;}
.header {height: 100%; justify-content: space-between;}
.header .logo img {	display: block;	 width: auto; height: 1.9em;  }
.header .links {  display: flex; justify-content: flex-end; align-items: center; margin-left: auto;}
.header .c-switch .iconfont { font-size: 3.6vw;}
}

/*头部导航*/
.navW {height: 100%; margin-right: 5%; flex: 1; display: flex; justify-content:flex-end; align-items: center;}
.nav { height: 100%; width: 100%; }

@media only screen and (max-width:828px) {
	.navW { display: none !important;}
}
.nav>ul {height: 100%;width: 100%;
display: flex; justify-content: flex-end; align-items: center;}
.nav>ul>li {height: 100%;	position: relative;	z-index: 100;	cursor: pointer; margin: 0 1.1em;}
.nav>ul>li>a,.nav>ul>li>span {
	position: relative;color: #324755;
	z-index: 1; height: 100%;
    display: flex; justify-content: center; align-items: center; cursor: pointer;}
.nav>ul>li>a:hover {color: #1275bb;}
.nav>ul>li.cur>a { color: #324755; }

.nav>ul:hover>li.cur>a { color: #222; }

.nav>ul>li.hover>a,.nav>ul:hover>li.hover>a { color: #1275bb; }

.nav .sub_nav {	display: none;	position: absolute; z-index: 1;	top: 100%; 
	left: 50%; margin-left: -3.5em;  width: 7em; text-align: center;
	background: rgba(255,255,255,1); border-top:2px solid #1275bb ; }

.nav .sub_nav li {  line-height: 3.1em; height: 3.1em; overflow: hidden; border-bottom: 1px solid #eaeaea;}
.nav .sub_nav li a {color: #324755; padding:0 0.5em; display: block;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.nav .sub_nav li a:hover {  color: #1275bb;}

@media only screen and (max-width:960px) {
.nav>ul>li { margin: 0 0.05em;}
.nav>ul>li>a, .nav>ul>li>span { padding: 0 0.6em;}
}

/*电脑版下拉菜单*/

.popupNav { display: none; position: fixed; z-index: 400;
left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.3);}
@media only screen and (min-width:828px) {
	.popupNav { display: none !important;}
}
.popupCon { overflow: hidden; position: relative; z-index: 0; height: 100vh;
 width: 100%; margin: 0 auto 0 0;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;}
.popupCon .navM { display: block;}
  
.navM {position: relative;	z-index: 0;		background-color:#eee;
		margin-top: 2.8em; top: 0; line-height: 3.2;
			text-align: left;
			overflow-y: auto;}
    .navM .con { position: relative; z-index: 0; width: auto; margin: 0 auto;}
	.navM .con>ul {font-size: 1em; width: 100%; margin: 0 auto; position: relative;
	   display: flex; justify-content: space-around; align-items: flex-start;
		    display: block; width: 100%; font-size: 16px;}
	.navM .con>ul>li {  padding: 0 1.5em;flex: 1; }
	.navM .con>ul>li:first-child { flex: 2;}
	
	.navM .title { font-size:1em;}
	.navM .title a {color: #000;}
	.navM .title a:hover {color: rgba(255,255,255,0.8);}
	.navM a {color: #000;display: block;		}
	.navM a:hover {	color: #333;	}
	.navM li { text-transform: uppercase;
		border-top: 1px solid #ccc;
		position: relative;		z-index: 0;	padding: 0 1.5em;}
	.navM li:first-child {border-top: 0;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;padding: 0;}

	.navM ul .sub_nav { position: static; margin: 0 -1.5em;
		display: none;		overflow: hidden;
		 font-size: 0.95em; line-height: 2.9em; background-color: #dedede;
	}
	.navM ul .sub_nav li { padding-left: 2.7em;}
	.navM li .arrow {display: block; cursor: pointer;
		height:0.9em;width: 0.9em; 
		background: url(../images/arrow.png) center center no-repeat;
		background-size:contain;
	}

.footer { position: relative; z-index: 0; 
 color: #000;text-align: left; width: 100%;
 background:#f2f7fc url(../images/footer_bg.png) center bottom no-repeat;
 background-size:100% auto ;}
.footerTop { padding:4em 0 3.5em;}
.footerTop .con{  display: flex; justify-content: space-between; align-items: flex-start;}

.footerTop .info .logo img { display: block; margin: 1em auto 0 0; height: auto; width: 8.5em; }

.footer .fnav { margin-left: 2%; width: 49%; line-height: 2.5;
 flex-wrap: wrap; display: flex; justify-content:space-between; align-items: flex-start;}
.footer .fnav dl { text-align: center; margin-left: 1em;}
.footer .fnav dl dt { font-weight: bold;}

.footer .fnav .pics { width: 16px; height: 16px; vertical-align: middle;}
.footer .fnav .ewm { width: 4em; height: 4em; display: block; margin: 0.5em 0;}

.footer a { color: #1275bb;}
.footer a:hover { color: #03a678;}

.footer .footerBot {  color: #fff; }
.footer .footerBot .con { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 1.5em 0 1.5em; }
.footer .footerBot .beian { margin-right: 1em;}
.footer .footerBot .copyRight { text-align: right; }

@media only screen and (max-width:828px) {
.footerTop {  padding: 2em 0 1.7em; }
.footerTop .con { display: block;}
.footerTop .info .logo img { width: 4em;}

.footer .fnav { margin-top: 2em; margin-left: auto; width: 100%; }
.footer .fnav dl { margin-right: 0.5em; margin-left: 0.5em;}
.footer .footerBot {  color: #000; }
.footer .footerBot .con  { padding-bottom: 3em;}
}

.position { padding: 2.7em 0; text-align: left; color: #a1a1a1;}
.position a {color: #a1a1a1;}
.position a:hover {color: #0071ff;}


.btnNext,.btnPrev { position: absolute; top: 50%;  cursor: pointer;
margin-top: -1.7em;
transition: all 0.5s;
-webkit-transition:all 0.5s;
width: 3.4em; height: 3.4em;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);
background:#fff url(../images/arrow.png) center center no-repeat;
background-size:29.4% auto ;} 
.btnNext { right: 0; left: auto;}
.btnPrev {left: 0; right: auto;
transform: rotate(180deg);
-ms-transform: rotate(180deg); /* IE 9 */
-webkit-transform: rotate(180deg); /* Safari and Chrome */}
.newBox .swiper-new-w .btnNext,
.newBox .swiper-new-w .btnPrev { 
	background-image: url(../images/arrow_5.png);
}

@media only screen and (max-width:1090px) { 
	.btnNext,.btnPrev {width: 2em; height: 2em;margin-top: -1em;}
}

